@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Roboto:400,300,500,700);
/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, son_cast, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: none;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu,son_cast, nav, section {
	display: block;
}

body {
margin:0;
font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
background-color:#fdfdfc;
background: url(../resimler/arkalan.png);
font-size:14px;
}

img {border-style:none;}

#komple {
width:100%;
margin:0;
}
#ustkisimarka{
margin-top: -6px;
width:100%;
min-height: 80px;
background:none;
background-color: #fdfdfc;
margin-bottom: -15px;
}
#ustkisim{

width:1024px;
margin:0 auto;
min-height: 13px;
}
#footerarka{
background-color:#282828;

}
#footer{
width:1024px;
margin:0 auto;
background:url(../resimler/altarka.png)no-repeat;
min-height:250px;
}
#logo{
margin-top: 7px;
}
#logosagarka{
float:right;
background:url(../resimler/logosagarka.png);

}
#ustmenuarka{
margin:0 auto;
width: 1024px;
}
#ustmenu{
position: relative;
margin-top: 18px;

}

#ustmenu li{
padding: 1px 20px 1px 20px;
text-align: center;
display: inline-block;
color:#999;
height: 28px;
line-height: 28px;
font-size: 16px;
}
#ustmenu li:hover {
background-color: #c50037;
color:#fff;
border-radius:4px;
box-shadow: 1px 1px 5px #999;
}
#ustmenu li ul{
display:none;
margin-left: -65px;
padding-top:5px;
}
#ustmenu li:hover ul {
display:block;
transition:600ms;
box-shadow:0px 0px 10px #fff;
margin-top:0px;
position:absolute;
z-index:1000;


}
#ustmenu a{
text-decoration:none;
color: #999;
}
#ustmenu li:hover a{
text-decoration:none;
color: #fff;
}

#ustmenu ul li ul li{
min-width: 58px;
background-color: #444444;
text-align: left;

display: block;
color:#fff;
margin-left: -39px;

}
#ustmenu li ul li:hover {
background-color: #c50037;
border-radius:0px;

}
#altmenu{
width: 1024px;
margin: 0px auto;
display:inline;
position: absolute;
margin-top: 8px;
}
#altmenu li{
display:inline;
}
#altmenu li a{
color:#fff;
font-size:14px;
padding-right:45px;
text-decoration: none;
}
#altmenu li a:hover{
color: #c00037;
}
#icerik{
width:1024px;
margin:0 auto;
min-height:380px;
/*border-bottom:1px solid #9CC09A; */
margin-bottom:24px;
}
#soltaraf{
float:left;
width:590px;
min-height:410px;

}
#sagtaraf{
float:right;
width:405px;
min-height:410px;

color:#5b5b5b;
}
#hosgeldiniz{
font-size:28px;
float:left;
width:230px;
color: #5b5b5b;
text-transform: uppercase;
font-weight: 700;
margin-bottom: 35px;
}
#hosgeldinizcizgi{
float:left;
border-bottom:1px solid #999;
width:217px;
padding-top: 18px;
}
#magazadan{
font-size:28px;
float:left;
width:176px;
color: #5b5b5b;
text-transform: uppercase;
font-weight: 700;
margin-bottom: 35px;
}
#magazadancizgi{
float:right;
border-bottom:1px solid #999;
width:173px;
padding-top: 18px;
}
#urunler a{
color: #5b5b5b;
text-decoration:none;
margin-left: 10px;
}
#urunler a:hover{
color:#FF0D0D;

}
#iletisimbilgi{
width: 300px;
position: absolute;
margin-left: 717px;
margin-top: 63px;
}
#altkisimmarkalar {
background-color: #fff;
height:120px;
text-align:center;
width: 1024px;
margin: 0 auto;
}
#altkisimmarkalar img{
opacity: 0.7;
width: 140px;
height: 80px;
margin-right: 8px;
box-shadow: 0px 0px 7px #888;
margin-top: 20px;
}

#altkisimmarkalar img:hover {
opacity:1;
}
#sayfaic{
min-height:450px;
background: url(../resimler/sayfaarka.png);
}
#markalink:hover #markadiv{
/*box-shadow:0px 1px 0px #8dbf41; */
}
#topluurunlink:hover #topluurundiv{
border-bottom:2px solid #8dbf41;
}
#arabuton,#bultenbuton:hover{
cursor:pointer;
}
#arama{
position: absolute;
margin-left: 713px;
}
#kelimebuton{
border-style: none;
border-bottom: 2px solid #999;
height: 27px;
width: 298px;
font-size: 18px;
padding-left: 5px;
border-right: 1px solid #DDD5D5;
border-left: 1px solid #ECE3E3;
color: #A7A7A7;
}
#sosyalpng{
width:36px;
margin-top: 5px;
}
#sosyallinkler{
margin-top: -11px;
}
#sosyallinkler:hover{
margin-top: -1px;
transition:600ms;
}
#altkisimsosyal{
float: left;
padding-right:80px;
opacity:0.7;
}
#altkisimsosyal:hover{
opacity:1.0;
}
#urunler{
white-space:nowrap;
overflow:hidden;
-o-text-overflow:ellipsis;
-ms-text-overflow:ellipsis;
text-overflow:ellipsis;
}



#sliderarka{
width: 100%;
background: #0094a5;
height: 400px;
border-top: 7px solid #008393;
border-bottom: 3px solid #d5d0cd;
}
#sliderustyazi{
position: absolute;
z-index: 10000;
margin-top: 200px;
margin-left: 14px;
min-height: 127px;
width: 299px;
opacity: 0.9;
color: #FCFEFF;
font-weight: bold;
font-size: 27px;
text-align: left;
padding: 5px;
text-shadow: 3px 2px 15px rgba(0,0,0,0.7);
}
#kutu{
float: left;
padding: 15px;
}
#kutu img{
width: 220px;
min-height: 214px;
max-height: 214px;
}
#kutubilgi{
position: absolute;
margin-top: -60px;
background-color: #3A3838;
z-index: 10000;
width: 220px;
height: 57px;
opacity: 0.7;
text-align: center;
color: #fff;
font-weight: bold;
font-size: 20px;
line-height: 35px;
}
#sayfaarka{
min-height: 300px;
background-color: #FAFAFA;
border-bottom: 3px solid #CFCECE;
border-top: 3px solid #CFCECE;
}
#sayfaic{
width: 1024px;
margin: 0 auto;
padding: 10px;
}
.hizmetbaslik{
padding-left: 5px;
padding-right: 5px;
color: #202A72;
font-weight: 700;
font-size: 28px;
padding-top: 20px;
}
.hizmeticerik{
min-height: 80px;
padding-left: 5px;
padding-right: 5px;
border-bottom: 1px solid #CEC3C3;
padding-bottom:20px;
}
#hizmetbasliklink:hover li {text-decoration:underline;}